Subject: Re: bug#15800: 24.3.50; hebrew: describe-input-method, case sensitive or not

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Nov 2013 19:01:00 +0200

> From: Jambunathan K <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 04 Nov 2013 22:02:12 +0530
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > With the current trunk (revno 114942), I see "SUS AKUO".
> 
> I get English.  I expect Hebrew not English.  My expectation is based on
> what the C-h C-\ table suggests.

Then I think there's a misunderstanding here: the table shows the
Latin characters in upper case because that's what the shifted keys
are supposed to produce -- upper-case Latin letters.

IOW, you cannot produce lower-case Latin letters with this input
method, you need to switch out of the input method first.